<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LoginSite Help</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>

    <h1 class="text-center">Welcome, click one of the two boxes below to help you find your login credentials</h1>
        <div class="container text-center">
            <div id="row-one">
                <form action="https://support.google.com/answer/2452047?hl=en">
                    <input type="submit" value="Click to see how to find your username for Google">
                </form>
            </div>
                <br>
            <div id="row-two">
                <form action="https://help.yahoo.com/kb/locate-forgotten-yahoo-sln3722.html">
                    <input type="submit" value="Click to see how to find your username for Yahoo">
                </form>

            </div>
                <br>
            <div id="row-three">
                <form action="https://www.name.com/support/articles/115000323128-Recovering-a-lost-or-forgotten-username">
                    <input type="submit" value="Click to see how to find your username in general">
                </form>

            </div>
                <br>
            <div id="row-four">
                <form action="https://support.google.com/accounts/answer/41078?co=GENIE.Platform%3DDesktop&hl=en">
                    <input type="submit" value="Click to find out how to recover your Google password">
                </form>

            </div>
                <br>
            <div id="row-five">
                <form action="https://www.cyclonis.com/how-to-see-password-once-logged-into-facebook/#:~:text=Select%20Settings%20and%20click%20on,button%20located%20next%20to%20it.">
                    <input type="submit" value="Click to find out how to recover your facebook password">
                </form>

            </div>
                <br>
            <div id="row-six">
                <form action="https://www.wikihow.com/Find-Out-a-Password">
                    <input type="submit" value="Click to find out how to recover your password for most sites">
                </form>

            </div>
                <br><br><br><br>
            <div id="row-seven">
                <form action="../LoginSite.html">
                    <input type="submit" value="Click to return back to login page">
                </form>
            </div>
        </div>

</body>
</html>